<p>user-content works!</p>
<button (click)="handleGetUser()">Get New User</button>
<h3>{{currentUser.name}}</h3>
<h4>{{currentUser.email}}</h4>
<p>{{currentUser.username}}</p>
<img [src]="currentUser.picture" [alt]="currentUser.username">
<hr>
<p>{{messageFromParent}}</p>

<ng-container *ngIf="localStateUser.name !== ''">
    <h3>{{localStateUser.name}}</h3>
    
</ng-container>